apiVersion: v2
name: alby-hub
version: 1.10.4+fix.1
description: Alby Hub is a self-custodial, open source lightning wallet that connects to apps
type: application
keywords:
- Lightning Node Management
home: https://getalby.com
sources:
- https://github.com/getalby/hub
maintainers:
- name: Alby
  url: https://getalby.com
icon: https://official-app-icons.nirvati.org/alby-hub/icon.svg
appVersion: 1.10.4+fix.1
